
QGIS Application - Feature request #13532

Display number of selected features in layer tree

2015-10-06 01:52 AM - landry Landry Breuil

Status: Open

Priority: Low

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 21574

Description

As it's done for 'show feature count' in the right-click menu on a layer in the layers widget, it would be nice to be able to visually see how

many features are selected in each layer, instead of having to rely on the attribute table titlebar...

History

#1 - 2015-10-07 07:56 AM - Anita Graser

- Target version set to Future Release - Nice to have

- Category set to GUI

#2 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

2024-03-20 1/1


